Hiển thị các câu hỏi được đánh dấu: Xem tất cả các câu hỏi
  • Đã giải quyết
  • Đã lưu trữ

I just installed Mozilla Firefox 3.6. This is the first time have have installed Firefox. My problem is I no longer have the screen which lists which plugins need updating and researching. How can I find out which plugins need updating or researching?

After installation it told me to update or research several plugins. I updated Silverlight and JAVA. I was instructed to shut down and restart my computer to test the J… (xem thêm)

After installation it told me to update or research several plugins. I updated Silverlight and JAVA. I was instructed to shut down and restart my computer to test the JAVA installation. I did this and the installation is fine. At this point I no longer had the screen with the list of plugins that need updating or researching.

Đã được hỏi bởi debvan 10 năm trước

Đã được trả lời bởi AliceWyman 10 năm trước

  • Đã giải quyết
  • Đã lưu trữ

"pieces" of websites that used to show in Firefox no longer do (they DO appear in IE)

See the B & I above for bold & italics? are no longer on YahooMail Have what looks like empty text box in their place. On Amazon I no longer have the "Add to C… (xem thêm)

See the B & I above for bold & italics? are no longer on YahooMail Have what looks like empty text box in their place. On Amazon I no longer have the "Add to Cart" option, only "use 1 click" to buy. When I use IE all the missing things are on theses sites.

Đã được hỏi bởi WantToBeAGeek 10 năm trước

Đã được trả lời bởi cor-el 10 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Issused with multiple Add-ons?

I am having trouble installing a few add-ons. It started when I tried to install the McAfee Site Advisor, and I figured "Ok, maybe it's just a problem with that" and let … (xem thêm)

I am having trouble installing a few add-ons. It started when I tried to install the McAfee Site Advisor, and I figured "Ok, maybe it's just a problem with that" and let it be. I didn't know why it had worked on the family PC but not my laptop, but I let it slide. Just recently however, I was unable to install the Amazon Add-on "wishlist button" OR the "Wishlist toolbar." I even went with the 1.3 one that is supposed to be compatible with the new firefox versions, and still nothing.

Đã được hỏi bởi deej1011 10 năm trước

Đã được trả lời bởi the-edmeister 10 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Installation says I need Firefox 4 but that I'm running Firefox 3.6.1 however when I go to properties it shows Firefox 4.00

I installed Firefox 4 on my laptop(upgraded) and when I needed to instal an extension it says I need Firefox 4 to run and that I'm running Firefox 3.6.10. (I have this al… (xem thêm)

I installed Firefox 4 on my laptop(upgraded) and when I needed to instal an extension it says I need Firefox 4 to run and that I'm running Firefox 3.6.10. (I have this already installed on my desktop no problem)

Đã được hỏi bởi Frandou 10 năm trước

Đã được trả lời bởi clever81 10 năm trước

  • Đã giải quyết
  • Đã lưu trữ

I can't get the Zonealrm Tool bar to install on Firefox 4.0

I have Firefox 4.0 installed. I just installed Zonealarm which has a Toolbar called "Zonealarm Toolbar" included in the package that is supposed to install on my Firefox … (xem thêm)

I have Firefox 4.0 installed. I just installed Zonealarm which has a Toolbar called "Zonealarm Toolbar" included in the package that is supposed to install on my Firefox browser.

However, rather than install the component, I found it listed in the "Add-on Manager" (Extension Tab) as "disabled." Why? I don't know because "Update add-on's automatically" box was checked.

Now what I need to do is "enable" the ZA-Toolbar so the product will perform as it was designed to do. However, I don't know how to get Firefox to "enable" it. Can you tell me how this is to be done?

Odd that Firefox 4.0 does allow you to "enable" &/or "disable" plug-ins, but not a "disabled" extension - no? Especially one the likes of which Zonealarm uses. Or do they? And if so, how is it to be done? Pete

By the way, I have installed/uninstalled both Firefox & Zonealarm Twice in effort to get this thing to work, and no go.

Đã được hỏi bởi janpob 10 năm trước

Đã được trả lời bởi silkphoenix 10 năm trước

  • Đã giải quyết
  • Đã lưu trữ

After upgrading to Firefox 4.0, I went back to Firefox 3.6 because plug-ins, such as Media Player, simply wouldn't work with 4.0. Do they now work with 4.0.1?

After upgrading to Firefox 4.0, I went back to Firefox 3.6 because plug-ins, such as Media Player, simply wouldn't work with 4.0. Do they now work with 4.0.1?

Đã được hỏi bởi LongTom 10 năm trước

Đã được trả lời bởi TonyE 10 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Persona's are not my faves. The rotator changes personas when it is suposed to but the personas it is pution up are not mine.

The personas that I have been looking at for the past week or so are not ones that I would pick. Every time I click on the little for on my tool bar it tell's me that it… (xem thêm)

The personas that I have been looking at for the past week or so are not ones that I would pick. Every time I click on the little for on my tool bar it tell's me that it has addded the persona to my faves. I don't want them there. I can't get signed on to check my faves. I ask to have my new password sent to me the e-mail never comes. No icon in the bottom corner of anything, left or right.

Đã được hỏi bởi babsm 10 năm trước

Đã được trả lời bởi jscher2000 10 năm trước

  • Đã giải quyết
  • Đã lưu trữ

I need to have Roboform, will you make it work? I also downloaded Roboform Lite but still don't see it. help. thanks

Firefox7 has disabled my Roboform & says it is now incompatible with Firefox7. I downloaded Roboform Lite which is suppost to work but I can't find it anywhere on you… (xem thêm)

Firefox7 has disabled my Roboform & says it is now incompatible with Firefox7. I downloaded Roboform Lite which is suppost to work but I can't find it anywhere on your browser page. If this cannot be fixed how do I go back to firefox6? Thank you

Đã được hỏi bởi Dawn2 9 năm trước

Đã được trả lời bởi SafeBrowser 9 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Can you email just one tab?

I am migrating from Maxthon 2 to FF 7. In Mx one can email one or many tabs, I'd like to be able to do the same with FF. I ahve Send Tab URLs pluged in, but it only sen… (xem thêm)

I am migrating from Maxthon 2 to FF 7. In Mx one can email one or many tabs, I'd like to be able to do the same with FF. I ahve Send Tab URLs pluged in, but it only sends all open tabs and there doesn't appear to be any way of setting it to send one tab. Can this be done in FF?

EDIT: Well, I guess i can send just one tab by deleting all the others that appear in the email.

Đã được hỏi bởi flycaster 9 năm trước

Đã được trả lời bởi David McRitchie 9 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Why so many upgrades? My favorite add-on gets disabled, it gets fixed, then another upgrade to find add-on disabled.

I hope I don't get the "too many characters" warning. I kept it short, less than 100 and it still gave me the warning. The add-on I talk about is the Norton Toolbar. Self… (xem thêm)

I hope I don't get the "too many characters" warning. I kept it short, less than 100 and it still gave me the warning. The add-on I talk about is the Norton Toolbar. Self explanatory. Why so many FF Upgrades? I moved to FF to get away fr: IE upgrades. FF is far worse now.

Đã được hỏi bởi Atombrew 9 năm trước

Đã được trả lời bởi cor-el 9 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Submitting an Add On that I did not Develop

I downloaded a extension that is no longer compatible with Firefox and updated on my side. Now I want to submit it as an updated version. Is this allowed? Credit is given… (xem thêm)

I downloaded a extension that is no longer compatible with Firefox and updated on my side. Now I want to submit it as an updated version. Is this allowed? Credit is given to original author.

Đã được hỏi bởi ZWard 9 năm trước

Đã được trả lời bởi the-edmeister 9 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Will ads-on see inputs?

I have seen many Ads-on and like to know if company provides Ads-on and it is used as input for search engines what will happen? Can this provider track inputs inside sea… (xem thêm)

I have seen many Ads-on and like to know if company provides Ads-on and it is used as input for search engines what will happen?

Can this provider track inputs inside search engines? What are limitation for users that use these Ads-on?

Đã được hỏi bởi toplisek 9 năm trước

Đã được trả lời bởi the-edmeister 9 năm trước

  • Đã giải quyết
  • Đã lưu trữ

When will firefox support roboform? I have not been able to access it since upgrading.

When I upgraded to the current version of Firefox I received a message stating that Roboform was not compatible but that problem would be fixed. Is there a timetable fo… (xem thêm)

When I upgraded to the current version of Firefox I received a message stating that Roboform was not compatible but that problem would be fixed.

Is there a timetable for this?

Đã được hỏi bởi BarryGnikon 9 năm trước

Đã được trả lời bởi James 9 năm trước

  • Đã giải quyết
  • Đã lưu trữ

I have a Facebook Activity plugin running on my website which is visible on my laptop but not on my home computer, running Firefox 8 on both. I have already upgraded my browser to Firefox 8. Any suggestions?

I have Pop-up Blocker eneabled, but don't think it's that.

Đã được hỏi bởi jazzn 9 năm trước

Đã được trả lời bởi the-edmeister 9 năm trước

  • Đã giải quyết
  • Đã lưu trữ

How to remove a toolbar which I don't like

Folks, I stupidly installed "downloadfalshplayer community toolbar" It is not good. But I don't know how to un-install it. Please, anyone? … (xem thêm)

Folks, I stupidly installed "downloadfalshplayer community toolbar"

It is not good.

But I don't know how to un-install it.


Please, anyone?

Đã được hỏi bởi teeny_weeny 9 năm trước

Đã được trả lời bởi Swarnava Sengupta 9 năm trước

  • Đã giải quyết
  • Đã lưu trữ

Latest version of Firefox is a dissapointment. How do I get an earlier version?

The latest version of Firefox has in many ways proved a disappointment. Worst is I can't upload or use Google toolbar. How do I obtain and earlier version of Firefox. … (xem thêm)

The latest version of Firefox has in many ways proved a disappointment. Worst is I can't upload or use Google toolbar. How do I obtain and earlier version of Firefox.

Đã được hỏi bởi RichardGlobe 9 năm trước

Đã được trả lời bởi aireca 9 năm trước